.social-share a {
  width: 16.66%;
  max-width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 14px 0;
  margin: 0 -1px 0 0;
  border: 1px solid #cccccc;
  border-radius: 0;
  font-size: 1.2em;
  text-align: center;
  color: #104777;
  vertical-align: middle;
  justify-content: center;
  align-items: center;
  transition: .1s ease-in-out;
  transition-property: color;
}

.social-share a.share:hover {
  background-color: #f9f9f9;
}

.social-share a.print:after, .social-share a.bookmark:after {
  font-size: 12px;
  font-weight: 500;
  color: #888889;
  display: block;
  clear: both;
  padding-top: 8px;
}

.social-share a:before:hover {
  filter: brightness(110%);
}

.social-buttons {
  width: 60px;
}

.social-buttons a, .social-buttons i {
  color: #888889 !important;
  font-size: 1.1em;
}

@media (min-width: 640px) {
  .article-left-margin {
    min-width: 110px;
  }

  .social-share {
    width: 95px;
    padding-top: 10px;
  }

  .social-share a {
    display: block;
    clear: both;
    margin-bottom: -1px;
    width: 70px;
  }

  .social-share a.print, .social-share a.bookmark {
    border: 0;
    padding: 0 0 24px 0;
    color: #888889;
  }

  .social-share a.bookmark:after {
    content: 'BOOKMARK';
  }

  .social-share a.print:after {
    content: 'PRINT';
  }

  .social-share a.social:before {
    content: 'SHARE';
  }
}
